/*.hs_pop_video {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.hs_pop_video .hs_pop_video_inner {
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  background-color: #ddd;
  height: 100%;
  max-height: 350px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
}
.hs_pop_video .hs_pop_overlay {
  background-color: rgba(0, 0, 0, 0.37);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}*/